/* @import url('https://fonts.googleapis.com/css?family=Shojumaru&display=swap'); */
 @import url('https://fonts.googleapis.com/css?family=Kalam|Shojumaru&display=swap');
html{
  font-family: 'Kalam', cursive;
  background: black;
}
p, ul, table{
  font-size: 30px;
  color: #2b1212;
  line-height: 1.4;
}
a{
  color: #17bf95;
  text-decoration: none;
}
a:hover, a:visited, a:active{
  color: #086;
}
body{
  max-width: 1200px;
  margin: auto;
  position: relative;
  background-color: #519383;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 28' width='56' height='28'%3E%3Cpath fill='%23ffffff' fill-opacity='0.28' d='M56 26v2h-7.75c2.3-1.27 4.94-2 7.75-2zm-26 2a2 2 0 1 0-4 0h-4.09A25.98 25.98 0 0 0 0 16v-2c.67 0 1.34.02 2 .07V14a2 2 0 0 0-2-2v-2a4 4 0 0 1 3.98 3.6 28.09 28.09 0 0 1 2.8-3.86A8 8 0 0 0 0 6V4a9.99 9.99 0 0 1 8.17 4.23c.94-.95 1.96-1.83 3.03-2.63A13.98 13.98 0 0 0 0 0h7.75c2 1.1 3.73 2.63 5.1 4.45 1.12-.72 2.3-1.37 3.53-1.93A20.1 20.1 0 0 0 14.28 0h2.7c.45.56.88 1.14 1.29 1.74 1.3-.48 2.63-.87 4-1.15-.11-.2-.23-.4-.36-.59H26v.07a28.4 28.4 0 0 1 4 0V0h4.09l-.37.59c1.38.28 2.72.67 4.01 1.15.4-.6.84-1.18 1.3-1.74h2.69a20.1 20.1 0 0 0-2.1 2.52c1.23.56 2.41 1.2 3.54 1.93A16.08 16.08 0 0 1 48.25 0H56c-4.58 0-8.65 2.2-11.2 5.6 1.07.8 2.09 1.68 3.03 2.63A9.99 9.99 0 0 1 56 4v2a8 8 0 0 0-6.77 3.74c1.03 1.2 1.97 2.5 2.79 3.86A4 4 0 0 1 56 10v2a2 2 0 0 0-2 2.07 28.4 28.4 0 0 1 2-.07v2c-9.2 0-17.3 4.78-21.91 12H30zM7.75 28H0v-2c2.81 0 5.46.73 7.75 2zM56 20v2c-5.6 0-10.65 2.3-14.28 6h-2.7c4.04-4.89 10.15-8 16.98-8zm-39.03 8h-2.69C10.65 24.3 5.6 22 0 22v-2c6.83 0 12.94 3.11 16.97 8zm15.01-.4a28.09 28.09 0 0 1 2.8-3.86 8 8 0 0 0-13.55 0c1.03 1.2 1.97 2.5 2.79 3.86a4 4 0 0 1 7.96 0zm14.29-11.86c1.3-.48 2.63-.87 4-1.15a25.99 25.99 0 0 0-44.55 0c1.38.28 2.72.67 4.01 1.15a21.98 21.98 0 0 1 36.54 0zm-5.43 2.71c1.13-.72 2.3-1.37 3.54-1.93a19.98 19.98 0 0 0-32.76 0c1.23.56 2.41 1.2 3.54 1.93a15.98 15.98 0 0 1 25.68 0zm-4.67 3.78c.94-.95 1.96-1.83 3.03-2.63a13.98 13.98 0 0 0-22.4 0c1.07.8 2.09 1.68 3.03 2.63a9.99 9.99 0 0 1 16.34 0z'%3E%3C/path%3E%3C/svg%3E");
}
body::before, body::after{
  content: '';
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background-repeat: repeat-y;
  background-size: 80px;
  transition: 0.5s all;
}
body::before {
  background-image: url('../images/trim_right.png');
  background-position: right;
  right: 0;
}
body::after {
  background-image: url('../images/trim_left.png');
  background-position: left;
  left: 0;
}
.main{
  position: relative;
  z-index: 999;
}
h1,h2,h3,h4{
  color: #277b66;
  font-family: 'Shojumaru', cursive;
  text-align: center;
}
h2{
  font-size: 2em;
  border-bottom: solid 7px #277b66;
  padding-bottom: 1rem;
}
h3{
  font-size: 1.7em;
}
img{
  max-width: 100%;
}
header{
  background: rgba(255, 255, 255, 0.56);
}
.logo{
  box-sizing: border-box;
  max-width: 400px;
  margin: auto;
  padding: 1rem;
  display: block;
}
.logo img{
  max-width: 100%;
}
nav{
  display: flex;
  flex-wrap: wrap;
  background: black;
  position: relative;
  z-index: 99;
}
nav a{
  font-family: 'Shojumaru', cursive;
  flex: 1;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.5rem;
  color: white;
  padding: 15px 1rem;
}
.banner{
  background-image: url('../images/banner.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 500px;
  border-bottom: solid 8px #277b66;
  margin-bottom: 3rem;
}
.divider{
  background-image: url('../images/border_riveted.png');
  height: 16px;
  width: 100%;
  background-position: center center;
  margin-bottom: -4px;
}
section{
  background: rgba(238, 238, 238, 0.72);
  max-width: 1000px;
  padding: 2rem 3rem;
  margin: 1rem auto;
  box-sizing: border-box;
  box-shadow: 1px 1px 10px #40404033;
  border-radius: 5px;
  border: solid 4px #277b66;
}
.col-2{
  display: flex;
}
.col-2 > div{
  width: 50%;
}
.col-2 > div:first-child{
  padding: 0 1em;
}
table{
  width: 100%;
}
td{
  padding: 1rem;
  border-bottom: solid 3px #277b66;
}
td:last-child{
  text-align: right;
}
tr:last-child td{
  border: none;
}
.countdown{
  font-family: 'Shojumaru', cursive;
  text-align: center;
  font-weight: bold;
}
.countdown p{
  font-size: 2rem;
}
.countdown span{
  color: #277b66;
  font-size: 3rem;
}
footer{
  font-family: arial;
  background: black;
  margin-top: 3rem;
  color: white;
  padding: 1em 0;
  text-align: center;
  position: relative;
}

@media(max-width:1070px){
  section{
    max-width: 690px;
  }
}
@media(max-width:800px){
  body::before, body::after {
    display: none;
  }
  .banner{
    height: 300px;
  }
  .col-2{
    display: block;
  }
  .col-2 > div{
    width: 100%;
    padding: 0 !important;
  }
  p, ul, table{
    font-size: 20px;
  }
  section{
    max-width: 100%;
    margin: 1rem 2rem;
    padding: 1rem;
  }
}
@media(max-width:380px){
  section{
    margin: 1rem;
  }
}
